Subject: Re: [Perc] Additional security requirements for PERC

From: Christian Groves <[email-masked]>
Date: Fri, 13 Nov 2015 11:27:52 +1100

Hello John,
>> Roni: I agree that this is not for the MDD but the KMF must provide the end
>> to end keys only to authorized users.  What is missing here is a
>> decomposition of an MCU to MDD and conference manager who manage the
>> conference roster and should have an interface with the KMF
[CNG] I agree also.
> Agree with you Roni, the group should agree on some common
> architecture and terminology for the involved nodes. The abbreviations
> MKF for the trusted key-management function and MDD for the
> (semi-trusted / untrusted) Media distribution device seems to have
> become established. Would MCU be the correct term for the
> (semi-trusted / untrusted) conference manager?
[CNG] I guess you mean KMF above? I don't think MCU would be the right 
term here. MCU is an existing term used for a trusted device for control 
and media processing. We'd need to come up with a new term.

Regards, Christian